-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB part of Themis family (FIN 620 (BGL) ), 148 members C-type asteroids
--    C-type subgroup
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 3 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Category:Beagle_asteroids 21 members asteroids belonging to this family
BeagleFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 27, -- 25 ast. + 2 moons, 3 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		--"Sol/Antiope Barycenter", -- ReferencePoint
			"Sol/Antiope Barycenter/90 Antiope", -- BeagleFamily (MBA-OMB/ThemisFamily/)
			"Sol/Antiope Barycenter/2000 90 I", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/656 Beagle", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/1003 Lilofee", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/1027 Aesculapia", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/1687 Glarona", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/2163 Korczak", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/2361 Gogol", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/2519 Annagerman", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/2769 Mendeleev", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/3174 Alcock", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/3591 Vladimirskij", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/3615 Safronov", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/4903 Ichikawa", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/6308 Ebisuzaki", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/7968 Elst-Pizarro", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/8161 Newman", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/9263 Khariton", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/11352 Koldewey", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/12363 Marinmarais", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/71489 Dynamocamp", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/204842 Fengchia", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/494832 2007 TS298", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/500461 2012 TL213", -- BeagleFamily (MBA-OMB/ThemisFamily/)
		"Sol/503586 2016 GY56", -- BeagleFamily (MBA-OMB/ThemisFamily/)
	}
}